CVE-2015-5900

HIGH

Description

The protected range register in the EFI component in Apple OS X before 10.11 has an incorrect value, which allows attackers to cause a denial of service (boot failure) via a crafted app that writes to an unintended address.

References

http://lists.apple.com/archives/security-announce/2015/Sep/msg00008.html

http://www.securitytracker.com/id/1033703

https://support.apple.com/HT205267

Details

Source: MITRE

Published: 2015-10-09

Updated: 2016-12-08

Type: CWE-254

Risk Information

CVSS v2.0

Base Score: 7.1

Vector: AV:N/AC:M/Au:N/C:N/I:N/A:C

Impact Score: 6.9

Exploitability Score: 8.6

Severity: HIGH